@charset "UTF-8";

/*
 * 【事業用基盤】基盤のCSSファイルです。
 *
 *  Version   更新日      更新者        内容
 *  1.0       2022/XX/XX  STNet 尾崎    新規作成
 */
.zz-form-control {
	/*form-control-sm*/
	font-size:.875rem;
	border-radius:0.2rem;
	/*py-0*/
	padding-top: 0!important;
	padding-bottom: 0!important;
	/*px-1*/
	padding-right: 0.25rem!important;
	padding-left: 0.25rem!important;
}
.zz-form-label {
	/*small*/
	font-size: .875em;
	/*mb-0*/
	margin-bottom: 0!important;
}
.zz-form-select {
	/*form-select-sm*/
	font-size: .875rem;
	/*py-0*/
	padding-top: 0!important;
	padding-bottom: 0!important;
	/*px-1*/
	padding-right: 0.25rem!important;
	padding-left: 0.25rem!important;
}
.zz-form-check {
	/*form-check-inline*/
	display: inline-block;
	margin-right: 1rem;
	/*mb-0*/
	margin-bottom: 0!important;
}
.zz-headerbtn {
	/*btn-outline-dark*/
	color: #212529;
	border-color: #212529;
	/*btn-sm*/
	padding: 0.25rem 0.5rem;
	font-size: .875rem;
	border-radius: 0.2rem;
	/*mx-1*/
	margin-right: 0.25rem!important;
	margin-left: 0.25rem!important;
}
.zz-bodybtn {
	/*btn-outline-dark*/
	color: #212529;
	border-color: #212529;
	/*btn-sm*/
	padding: 0.25rem 0.5rem;
	font-size: .875rem;
	border-radius: 0.2rem;
}
.zz-headerbtn:active,.zz-bodybtn:active {
	/*btn-outline-dark*/
	color: #fff;
	background-color: #212529;
	border-color: #212529;
}
.zz-headerbtn:focus,.zz-bodybtn:focus {
	/*btn-outline-dark*/
	box-shadow: 0 0 0 0.25rem rgb(33 37 41 / 50%);
}
.zz-headerbtn:hover,.zz-bodybtn:hover {
	/*btn-outline-dark*/
	color: #fff;
	background-color: #212529;
	border-color: #212529;
}
.zz-numeric {
	text-align : right;
}
.zz-required {
	background-color: #CC0000;
	color: #FFFFFF;
	font-size: .750rem;
	padding: 0px 2px;
	border: 1px solid #CC0000;
	margin-left: 5px;
	border-radius: 5px 5px 5px 5px;
}
.zz-required::before {
	content: '必須';
}
.zz-join-item {
	height: 25px;
}
button.zz-join-item {
	height: 25px;
	font-size: .675rem!important;
}
#zzLoading {
	background: rgba(0, 0, 0, .3);
	z-index: 10000;
}
